Subject: Re: Cygwin and mipsel?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Jul 2001 12:27:25 -0400

On Mon, Jul 23, 2001 at 03:32:51PM +0000, The Rookie wrote:
>I am kind of a rookie in Linux at all (and in cygwin particullary).
>I installed Cygwin under NT 4.0 and it seems to be successful.
>I want to install and run mipsel tools (got them from SGI ftp) under cygwin.
>When I trying to install them (as I did in RH 6.2) using rpm, I getting the 
>next error:
>ld-linux.so.2 is needed by binutils-mipsel-linux-2.8.1-1
>libc.so.6 is needed by binutils-mipsel-linux-2.8.1-1

???  You can't install linux RPMs on Cygwin! Cygwin doesn't allow you to
run linux software on Windows.  I don't know where you got that
impression but if you want a cross-compiler, you'll have to build one
yourself.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/